%define name gebr-menus-shtools
%define version 0.1.2
%define release mandriva
%define _topdir %(echo $PWD)/rpm

Name: %{name}
Version: %{version}
Release: %{release}
License: GPL
Group: Application/Misc
URL: http://groups.google.com/group/gebr
Packager: Ricardo Biloti <biloti@gmail.com>
Source: %{name}-%{version}.tar.gz
BuildRoot: /tmp/%{name}-%{version}
Summary: Extra menus for GBR concerning several shell tools
%description
GêBR is an environment for seismic processing based on open-source
technologies, but extensible and applicable to several different areas.

This package provides many shell tools for general purpose.

File conversion functionality from HTML, MS WORD (DOC), MS EXCEL
(XLS), and OpenDocument (ODT) to Plain text and HTML.

Calendar, disk usage, system information.

%prep
%setup -q

%configure

%build
make

%install
rm -rf %{buildroot}
mkdir -p %{buildroot}

%makeinstall

%clean
rm -rf %{buildroot}

%files
%defattr(-,root,root)
%{_datadir}/gebr/menus/*

%changelog
